<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TIMER_ClearCaptureIntFlag()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d5a910f2caff7a8e7ee2390a534463c">timer.h</a></li>
<li>TIMER_ClearIntFlag()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0e4d868cd866609e1b98e685029e399d">timer.h</a></li>
<li>TIMER_ClearWakeupFlag()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf78a85b8781c5cba0d3dfaa30b9c1248">timer.h</a></li>
<li>TIMER_Close()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga83113a85eb313523f4ec35ab585d8968">timer.h</a></li>
<li>TIMER_Delay()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0dad1dbaf69f945c3d0d5aa91c4eef86">timer.h</a></li>
<li>TIMER_DisableCapture()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1de0e4c2c84476d6c39d40a3bcaac18a">timer.h</a></li>
<li>TIMER_DisableCaptureDebounce()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga136dfd19065e793a25d724a558a6282b">timer.h</a></li>
<li>TIMER_DisableCaptureInt()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab020df868b09255cae42e676f2ed7113">timer.h</a></li>
<li>TIMER_DisableEventCounter()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4460ba2e5f3bdddafab005e1e1fda0da">timer.h</a></li>
<li>TIMER_DisableEventCounterDebounce()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga90c44d7420eb48f3e68aed6218140b76">timer.h</a></li>
<li>TIMER_DisableInt()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga46ea44652b848c9e942d1896b32ce771">timer.h</a></li>
<li>TIMER_DisableWakeup()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga583f9d7339d496764f99429fbd81dbab">timer.h</a></li>
<li>TIMER_EnableCapture()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga80ba64bdc40d36cb4a2139f4651b1c42">timer.h</a></li>
<li>TIMER_EnableCaptureDebounce()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga93f7d80dbfd81ef63f185a9b1593f2d8">timer.h</a></li>
<li>TIMER_EnableCaptureInt()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad2287e49bacc47dc186b4f1a784ccf70">timer.h</a></li>
<li>TIMER_EnableEventCounter()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga72fc8741562dbff619aa7dfe8b73c0a7">timer.h</a></li>
<li>TIMER_EnableEventCounterDebounce()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga31b3fb31ec0e81e3d76ea04434a927ef">timer.h</a></li>
<li>TIMER_EnableInt()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga52dcaf3256ba36374a25b92acb56de78">timer.h</a></li>
<li>TIMER_EnableWakeup()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad445a69f7f52303a643e5f9387a558c3">timer.h</a></li>
<li>TIMER_GetCaptureData()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga04e518c504610075d9b8760d2e77eb82">timer.h</a></li>
<li>TIMER_GetCaptureIntFlag()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga348a52b97a987e141d4406e5bb253896">timer.h</a></li>
<li>TIMER_GetCounter()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0e28cb4a25335a5b32e2e5edcae2161f">timer.h</a></li>
<li>TIMER_GetIntFlag()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaefa1dedc6523e6c1988cde80a514957e">timer.h</a></li>
<li>TIMER_GetModuleClock()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga56facc5683886f3ff3b273a3b5e47fcd">timer.h</a></li>
<li>TIMER_GetWakeupFlag()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3e1ee4f64bd158bbb76acaac4e25b90a">timer.h</a></li>
<li>TIMER_Open()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga234d45c63fb6f5e977dbef2294089621">timer.h</a></li>
<li>TIMER_Start()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0fd1d66fab73f93376485bb989fc7c67">timer.h</a></li>
<li>TIMER_Stop()&#160;:&#160;<a class="el" href="d3/dd4/group___m_i_n_i51___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3095d4cc3f95ffec3c02cfd1b38db9e8">timer.h</a></li>
<li>TMR0_IRQHandler()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#af51953d3efc6de255b27b3a471c99d93">i2c_software_gpio_with_timer.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
